Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 11:35:23 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect User                    Hi           03:19 PM, 21st Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:19 PM, 21st Feb                     User                    This is my order number 8236292998  i ordered on Wednesday till today I didn’t receive any message to collect the items.           03:20 PM, 21st Feb                     User                    Whenever I place order within 48hours I used to get message to collect however this time I didn’t receive.           03:22 PM, 21st Feb                   fatma                   Could you please allow me 2 minutes to check your order details?           03:23 PM, 21st Feb                     User                    Ok           03:23 PM, 21st Feb                   fatma                   We see that you have placed your order on Feb 17, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           03:23 PM, 21st Feb                     User                    Till now I didn’t receive any message           03:24 PM, 21st Feb                     User                    before I use to receive within 48hours to collect items from stores. This time I didn’t that’s y I  am worried           03:25 PM, 21st Feb                   fatma                   i'm really sorry for this time, but because of the lock down the courier team takes long time to deliver the orders to the store           03:26 PM, 21st Feb                   fatma                   We appreciate your patience           03:27 PM, 21st Feb                     User                    Ok thanks for the help and information           03:27 PM, 21st Feb                     User                    I appreciate your  information.           03:27 PM, 21st Feb                     User                    Thank You           03:27 PM, 21st Feb                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:34 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2134349